/* ========================================
BENEFIT
======================================== */
.benefit-section{ background:#fff; }
.benefit-section .kenkaku-card{ overflow:hidden; padding:0; }
.benefit-section .benefit-image img{ width:100%; height:260px; object-fit:cover; }
.benefit-section .kenkaku-card h3{ padding:25px 25px 10px; }
.benefit-section .kenkaku-card p{ padding:0 25px 30px; }
